[mythtv-users] Ubuntu, V4L, and DKMS

Christopher Meredith chmeredith at gmail.com
Fri May 6 22:45:14 UTC 2011

I'm running Ubuntu 10.10 and I've got one of those newer HD-PVRs that
requires drivers from the media_build branch of V4L. I've got the
drivers built and running great, but now I'd like to find out if I can
set up DKMS to automatically rebuild these drivers when installing
kernel upgrades. Before I embark on a process that is certain to
include swearing, crying, and frustration, I wanted to ask if anyone
on here has already done it. So... anyone?


More information about the mythtv-users mailing list